PRODUCT STUDIO
Imagini produs1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24
Zyxel GS1900-24-EU0101F Switch
SKU: GS1900-24-EU0101F
Zyxel GS1900-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel GS1900-24-EU0101F Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Suport 10G
Nu
Durata protocolului de arbore
Da
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Indicatori LED de comunicare
Da
Conexiune la alimentare
Interval MTBF
432673 Ore
Algoritm de securitate suportat
802.1x RADIUS, SSL/TLS
Suport SSH/SSL
Da
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 95%
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Adâncime ambalaj
217 mm
Lățime ambalaj
561 mm
Înălțime ambalaj
82 mm
Greutate pachet
2,85 kg
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
GS1900-24
GTIN EAN UPC
4718937571987
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
GS1900-24
Serie de produse
Piațe vândute
NL, CZ, DE, ES, FR, HU, SE, IT, AT, BE, GB, DK, CH, NO, UA, PL, US, WW, PT, GR, LU, RU, FI, BG, AF, AM, SK, CY, EE
Data adăugării în sistem
2014-03-01
Data producției
Cod produs
GS1900-24-EU0101F
Difuzare căldură
55 BTU/s
Intrare consolă
RJ-45
Suport MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Suport VLAN
Da
Protocole de management
SNMP, RMON, ICMP, Syslog
®